## bomberman 0.99a

=== Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Makefile.am for Bomberman
# (c) 2007 by Klaus Rotter
# Distribution under GPL V2, all rights reserved.

# The icons

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/bomberman
pkglibdir = $(libdir)/bomberman
pkgincludedir = $(includedir)/bomberman
top_builddir = .

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i686-pc-linux-gnu
ACLOCAL = ${SHELL} /home/klaus/bomberman/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/klaus/bomberman/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/klaus/bomberman/missing --run autoconf
AUTOHEADER = ${SHELL} /home/klaus/bomberman/missing --run autoheader
AUTOMAKE = ${SHELL} /home/klaus/bomberman/missing --run automake-1.7
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"bomberman\" -DVERSION=\"0.99a\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/klaus/bomberman/missing --run makeinfo
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = bomberman
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.99a
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/klaus/bomberman/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-pc-linux-gnu
target_alias = 
target_cpu = i686
target_os = linux-gnu
target_vendor = pc

icondir = $(datadir)/icons/hicolor
bmdatadir = $(DESTDIR)$(datadir)/bomberman


# The program
bin_PROGRAMS = bomberman bombermanclient bombermanserver

bomberman_SOURCES = bomberman.c
bomberman_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS)
bomberman_LDADD = $(GTK_LIBS) $(OSSO_LIBS) 

desktopdir = $(datadir)/applications/hildon
desktop_DATA = bomberman.desktop #bombermanclient.desktop

servicedir = $(datadir)/dbus-1/services
service_DATA = com.nokia.bomberman_app.service

bombermanclient_SOURCES = bombermanclient.c bombermanAI.c bombermanbgclient.c
bombermanclient_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS) $(SDL_CFLAGS) -DLIB_PATH=\"$(bmdatadir)\"
bombermanclient_LDADD = $(GTK_LIBS) $(OSSO_LIBS) $(SDL_LIBS) 

bombermanserver_SOURCES = bombermanserver.c
bombermanserver_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS)
bombermanserver_LDADD = $(GTK_LIBS) $(OSSO_LIBS) 


# The shared library

# The control panel applet

# The status bar plugin

# The Home plugin

# The locale

# The gstreamer plugin

# The backup/restore configuration
EXTRA_DIST = \
        autogen.sh				\
        make-package				\
        debian/changelog			\
        debian/compat				\
        debian/copyright			\
        debian/control				\
        debian/rules				\
	debian/postinst				\
        bomberman.desktop			\
        com.nokia.bomberman_app.service		\
        bomberman.26.png			\
        bomberman.40.png			\
        bomberman.64.png			\
        bomberman.100.png			\
        Bomberman.bmp				\
        Bomberman0.wav				\
        Bomberman1.wav				\
        Bomberman2.wav				\
        Bomberman3.wav				\
	Arial_10.bmp				\
	leftgui.bmp				\
	rightgui.bmp				\
	SFont.c					\
	SFont.h					\
	bmlogo.gif				\
	bmlogo.xpm				\
	bmtitel.png				\
	bmtitel.xpm					

subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
bin_PROGRAMS = bomberman$(EXEEXT) bombermanclient$(EXEEXT) \
	bombermanserver$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS)

am_bomberman_OBJECTS = bomberman-bomberman.$(OBJEXT)
bomberman_OBJECTS = $(am_bomberman_OBJECTS)
bomberman_DEPENDENCIES =
bomberman_LDFLAGS =
am_bombermanclient_OBJECTS = bombermanclient-bombermanclient.$(OBJEXT) \
	bombermanclient-bombermanAI.$(OBJEXT) \
	bombermanclient-bombermanbgclient.$(OBJEXT)
bombermanclient_OBJECTS = $(am_bombermanclient_OBJECTS)
bombermanclient_DEPENDENCIES =
bombermanclient_LDFLAGS =
am_bombermanserver_OBJECTS = bombermanserver-bombermanserver.$(OBJEXT)
bombermanserver_OBJECTS = $(am_bombermanserver_OBJECTS)
bombermanserver_DEPENDENCIES =
bombermanserver_LDFLAGS =

DEFAULT_INCLUDES =  -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/bomberman-bomberman.Po \
	./$(DEPDIR)/bombermanclient-bombermanAI.Po \
	./$(DEPDIR)/bombermanclient-bombermanbgclient.Po \
	./$(DEPDIR)/bombermanclient-bombermanclient.Po \
	./$(DEPDIR)/bombermanserver-bombermanserver.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(bomberman_SOURCES) $(bombermanclient_SOURCES) \
	$(bombermanserver_SOURCES)
DATA = $(desktop_DATA) $(service_DATA)

DIST_COMMON = README $(srcdir)/Makefile.in $(srcdir)/configure \
	Makefile.am aclocal.m4 compile config.guess config.sub \
	configure configure.ac depcomp install-sh ltmain.sh missing \
	mkinstalldirs
SOURCES = $(bomberman_SOURCES) $(bombermanclient_SOURCES) $(bombermanserver_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj

am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.ac $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)

$(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck
$(srcdir)/configure:  $(srcdir)/configure.ac $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
	cd $(srcdir) && $(AUTOCONF)

$(ACLOCAL_M4):  configure.ac 
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
bomberman$(EXEEXT): $(bomberman_OBJECTS) $(bomberman_DEPENDENCIES) 
	@rm -f bomberman$(EXEEXT)
	$(LINK) $(bomberman_LDFLAGS) $(bomberman_OBJECTS) $(bomberman_LDADD) $(LIBS)
bombermanclient$(EXEEXT): $(bombermanclient_OBJECTS) $(bombermanclient_DEPENDENCIES) 
	@rm -f bombermanclient$(EXEEXT)
	$(LINK) $(bombermanclient_LDFLAGS) $(bombermanclient_OBJECTS) $(bombermanclient_LDADD) $(LIBS)
bombermanserver$(EXEEXT): $(bombermanserver_OBJECTS) $(bombermanserver_DEPENDENCIES) 
	@rm -f bombermanserver$(EXEEXT)
	$(LINK) $(bombermanserver_LDFLAGS) $(bombermanserver_OBJECTS) $(bombermanserver_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/bomberman-bomberman.Po
include ./$(DEPDIR)/bombermanclient-bombermanAI.Po
include ./$(DEPDIR)/bombermanclient-bombermanbgclient.Po
include ./$(DEPDIR)/bombermanclient-bombermanclient.Po
include ./$(DEPDIR)/bombermanserver-bombermanserver.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.c.lo:
