=== debian/changelog ===
bomberman (0.99a) unstable; urgency=low

  * Port to maemo 4.x beta

 -- Klaus Rotter <klaus@rotters.de>  Sun, 21 Oct 2007  23:21:42 +0100

bomberman (0.99) unstable; urgency=low

  * load/save preferences
  * disable mouse cursor
  * possibility to change soft keys left/right
  * bug which caused sometimes man walking in one direction without any
    key pressed (soft keys)

 -- Klaus Rotter <klaus@rotters.de>  Tue, 24 Jan 2007  23:21:42 +0100

bomberman (0.98) unstable; urgency=low

  * added big steering soft buttons
  * modified zoom code, now uses SDL_SoftStretch 

 -- Klaus Rotter <klaus@rotters.de>  Tue, 23 Jan 2007  00:08:42 +0100

bomberman (0.97) unstable; urgency=low

  * Disabled windows mode, just fullscreen
  * Home key now exits game
  * Fixes to network code. Now game no longer hangs if no server is found

 -- Klaus Rotter <klaus@rotters.de>  Tue, 16 Jan 2007  21:19:42 +0100

bomberman (0.96) unstable; urgency=low

  * Fix for SDL-Windows and Maemo Windowmanager
  * Added possibility to enable/disable sound and window mode

 -- Klaus Rotter <klaus@rotters.de>  Mo, 15 Jan 2007  14:10:40 +0100

bomberman (0.95) unstable; urgency=low

  * Initial Release for Nokia 770

 -- Klaus Rotter <klaus@rotters.de>  Tue, 09 Jan 2007  14:54:40 +0100
