=== debian/control ===
Source: bomberman
Section: user/games
Priority: optional
Maintainer: Klaus Rotter <klaus@rotters.de>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1)
Standards-Version: 3.6.0

Package: bomberman
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}
Description: Bomberman is a game which was very famous back in the eighties.
 This is a hildonized SDL version for the Nokia 8xx internet device with 
 IT2008. Have fun!
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABcAAAAaCAYAAABctMd+AAAABHNCSVQICAgI
 fAhkiAAABxRJREFUSImNlmtsk/cVxp//+752Xju+JQ5xbMdxEkhCEowJIRAI
 GSVQKHRNWWDdSldoC4gxrVRTtU+dtFaqJiH1Q7UPW6tJm9aWbaRDgxW1Bco1
 AXJZIWlIyMXk5sSOb8F3+/V7+e/DCupGqvX5/vx0zqOjcw7BErI6LQDAAOAI
 BSnJGdtdYt1vzGL+8lH1/ZOz6uDrd32TwaW83xT3v1BCCMNx6nI1xz9lr65e
 y/MaRvBHN/AL2sryqJ5Q0bzdpwrX2SosQd9U4JE3wN9BDmk4si2Pw61OC1Fx
 qlX2shVH6pq2dLibt5XYKleyHKeCLGYRCfjgGbgDz424Me3V7kY81QcgDQC9
 /LtksXBkjUJVZdcSH5zfkjyQfQS3V9iIUWtobmraeGLPcy+sK65arZHURiQl
 BpQCKj4fpYZClDir4Kyt5zUXzhweuPXZsNWpfOSfCcjavFVaqUF4XVOWXlf6
 10ofgH4A4KxOC6M3GDe1t+/7/dFDh+scDjsjywoGPT7cutGPVGQKDKuGpWYD
 yuoaUV67hoDjCqLB6V/eS0THrU5L5BUcN/xa2WMtjJjzA5q7AqJfx6LT6Cu3
 tm5+++iRw/VWi4V4vXPovnoZPVc+x0pdFCsKZWh5grHuHswqP0dZ/XosszlQ
 aLJXF2S1v2N0ZrWhJC/PU9xbMjJLpeuG+Y5yxh5XCJ3mypzLX9733IvrWYYh
 Z093Yrr/AjIhD+SYgI6d5SgyMmAI4I4L+MOND2EurUR4xoPs6KKqYfmONYl0
 GPqaAkwhhExNCUyh1BspQalPqbKvslu2bz/pql9lOvXeO+TmpbP44ToGLav0
 6B+PY6WDR4mRAyEAzwF+nx/TCR0GOi9ihaYRTzyzE4GuMMLzMwim04h5wmB8
 OUYtcWUykdJsU0vrO5NDvWTrsnlIOQlGA4fG5fmYj4gIR3NwlWvBEAKGEKg5
 Fn/qvA45XIS2PbsweHYCcjALXboQi3P3oUQzYBQWLFhVjgg2ZmzsXkhJeJTN
 bj1a3YUYnEohIyporjXhzmQSobiMQFzCl14F12ZUyCZZmEuLYS4zIpsRIRIB
 DOGgJtqvh5qCgBBCmBo2T8UvqGhm/e4Gk6FIz6LrbhxVNi0cxWqMzecwG2Vx
 O1WFSU0L9O4OZB5kEf0qAHmOR2x6EVShyMpRhHMeUCigVAEhDEQmR9g9+1+a
 mrs/WVNvz3PXOjREoRwiSQVTMR6iZQOa24+hsW0v1A43tGYH5mc9GL18EYve
 eVBZRFoKISSMQ1Yy4MAABFCoTDNMNsM+e/CI2Nd1PmbIY591VRg0CykGQb4B
 lS370barA3a7A0mZQzjLQaYMCCGY6O5GJhZGSgoiIS0AVMST8vewSVmDBBNF
 iMSUFJe+wL35s5fpsTfeGrp85e89yk39U21P/4Ts27QJPM9DVii84Ti+uDoI
 /9UhUCogWmpA1O6AkvQgPy2AUSjKaCn2Sz8CkAWvzNE53j+8wIi/YgFgfvZe
 TmW0rmw/cHzjjm1PsGq1CllRQc9Xo/hLZyci7/fimatrYRicw0VvFxbsW5A2
 OpFJj0JWCxCNBFJmhs5gWBnipqK+AuGP2Tz5DAsAepNOEaVMSOY0m/QlldYH
 OQZfdN9ExD+FtpZWxD4NoHmhATL1YVi7AMZlRtJ3DUlWA7VzLWy1+ejnRse6
 pYET83z8za2vHDr38T/+LLAAkIylUFCsXYwEAv6RkRHX8NhkgYkH8+LeH5CS
 4mXonR6Dd7gLw+w9jNjigDSBUFwGsT8PQz6LF77fAKu9OFJkVr03GBnrO3Pq
 byIAsA9XbjSUUFiWjmcjkc+TYT+7rmFt40rXGnY2LuHu4hzORW9i3hLA3o51
 KDWwCOtWQ+Ir4LLHcOylfXC7GwtuDY2Wj9y9fToWTv43/GEH4XDkAcvS6Ug8
 UR2jatPlK5e58//8lI0JKeTEFESZxXDaBt5SBSk2gd3bVqOuphozCw+Yrq6u
 aAmjfDQyMZUFALLUeaotrkQ8P13Mqfn1kkQPgtXvg74anGUrVNplMBhYyman
 p13LHnjNZU6j3e6oGRn4MtV3a/DtD3/a/q7r+QOPn7lHEWlS4AVVmsvQQV2B
 Zty9uRVp1oGYEEciEZZDo7P9HMn8wt28837nuZN6jnK1ck5M5QTDvx6CvxVu
 S5nMDrnotWql4slUXqK8odyFis1NiBls6Ln0SbTvkufEJLer97XjBymAEIDJ
 pThLxvJqzf7G7cHWjzdm2spTCJKhvKsYcnih+nEr7Ru/eFrwjx/95GLP4lLe
 b2rJynNmyiKpYjQZHXQwQSeYoPGcQvdvP0NQM3Hz+kz//wUD//lNHlPT0zsG
 Lmm73+pUfxAYZW/LfoxBQApMOkOFTFL6LmDgW2IBgFXW6rxSXcHuKnVlu+Rd
 3C1BLgoW0OFZjf/QndGR/u8C/zcTzzD5DFkzYQAAAABJRU5ErkJggg==
 ====
