=== debian/changelog ===
bomberman (1.0) unstable; urgency=low

  * Maemo 4.0 chinook

 -- Klaus Rotter <klaus@rotters.de>  Sun, 11 Apr 2008  22:08:42 +0200
